MIPE2PCROVERVIEW(1)

NAME
mipe2pcroverview.pl - Generates overview of PCRs from a MIPE file
  included in output: PCR ID, projects, researchers, number of SNPs, length of PCR fragment, remarks
  based on MIPE version v1.1
  arguments: * mipe_file
             * (optional) list of PCR IDs

SYNOPSIS
mipe2pcroverview.pl your_file.mipe <pcr_id1> <pcr_id2>

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)